

<article class='col m12 l6 articleCardJogo'>
	<section class='card hoverable'>
		<section class="col s12 center tituloJogo">
			<b class="tooltipped" data-position="bottom" data-delay="50" <?php echo "data-tooltip='".$Titulo."'"; ?>>
				<?php echo $Titulo; ?>
			</b>
		</section>
		<!--
			CAPA DE JOGO
		-->
		<section class='col s12 m6 capa'>
			<img <?php echo "src='".$APP_PATH_VERSION."/components/config/imgResize2.php?img=".$APP_PATH_ROOT."/src/img/games/$IdJogo.png&h=130'"; ?> >
		</section>

		<!--
			INFORMAÇÕES DE JOGO
		-->
		<section class='col s12 m6 descricao'>
			<section class='card-content'>
				<div class='ptruncate'>
					<div>
						<?php
							// MOSTRAR DISCIPLINA CASO EXISTA
							if(isset($Disciplina)){
								echo "
								<a href='$APP_PATH_VERSION/?s=$Disciplina' class='chip truncate no-margin-b tooltipped' data-position='bottom' data-delay='50' data-tooltip='$Disciplina'>
									<i class='material-icons left'>loyalty</i>
									$Disciplina
								</a><br>
								";
							}
							// MOSTRAR TEMA CASO EXISTA
							if(isset($Tema)){
								echo "
								<a href='$APP_PATH_VERSION/?s=$Tema' class='chip truncate no-margin-b tooltipped' data-position='bottom' data-delay='50' data-tooltip='$Tema'>
									<i class='material-icons left'>loyalty</i>
									$Tema
								</a><br>
								";
							}

							// MOSTRAR TOPICO CASO EXISTA
							if(isset($Topico)){
								echo "
								<a href='$APP_PATH_VERSION/?s=$Topico' class='chip truncate no-margin-b tooltipped' data-position='bottom' data-delay='50' data-tooltip='$Topico'>
									<i class='material-icons left'>loyalty</i>
									$Topico
								</a><br>
								";
							}
						?>
					</div>
				</div>
				<a class="activator btn-floating halfway-fab waves-effect waves-light orange accent-2 btn-large tooltipped" data-position='bottom' data-delay='50' data-tooltip='Ranking' style="top: 140px !important" 	
					<?php echo "onclick=\"gerarRankingNoCard('$i', '$IdJogo', '$pessoaIdInstituicao', '$IdDisciplina', '$IdTema', '$IdTopico')\""; ?> >
					<i class="fa fa-trophy"></i>
				</a>
			</section>
		</section>


		<div class='card-reveal'>
			<span class='card-title grey-text text-darken-4'>
				 <b>Ranking: </b><?php echo $Titulo; ?>
				 <i class='material-icons right'>close</i>
			</span>

			<table>
				<thead>
					<tr>
						<th>#</th>
						<th>Nome</th>
						<th class='right-align'>pontos</th>
					</tr>
				</thead>
				<tbody <?php echo "id='$i'";  ?>>
				</tbody>
			</table>
		</div>

		<section class='col s12 plataformas '>
			<b style='font-size: 12px;'>JOGAR:</b><br>
			<!-- <a href='!#' class='btn white'>
				Linux
				<i class='fa fa-linux left'></i>
			</a>
			<a href='!#' class='btn white'>
				Mac Os
				<i class='fa fa-apple left'></i>
			</a> -->
			<a href=<?php echo "'$APP_PATH_VERSION/src/game/spacelog/play'"; ?> class='btn white' target='_new'>
				no navegador
				<i class='fa fa-chrome left'></i>
			</a>
		</section>
	</article>